Bug 2665 - license: drop contributor Bill O'Hanlon
Summary: license: drop contributor Bill O'Hanlon
Status: RESOLVED FIXED
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Libraries (show other bugs)
Version: 2.60
Hardware: Other other
: P5 normal
Target Milestone: 2.70
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords: asf-project
Depends on:
Blocks:
 
Reported: 2003-11-02 20:10 UTC by Justin Mason
Modified: 2003-11-08 08:32 UTC (History)
0 users



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Mason 2003-11-02 20:10:03 UTC
Bill O'Hanlon,
<wmo-spamassassin@rebma.pro-ns.net>,no,<wmo-spamassassin@rebma.pro-ns.net>
bounces/forwards to mailinglist: fixed a bug; 1 word. 2001-10-11. (addition of
"chomp" to getaddr code) (trivial)
Comment 1 Justin Mason 2003-11-08 17:32:06 UTC
ok, dropped - no further action needed on this one